Subject: Re: [DMM] WGLC #2 for draft-ietf-dmm-ondemand-mobility-05

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Sat, 02 Jul 2016 14:39:15 +0200

Hi,

Though I'm late I would like to express support on this document. I
think it is ready to move forards.

Carlos

On Wed, 2016-06-15 at 10:16 -0700, Jouni wrote:
> Folks,
> 
> This email starts the WGLC #2 for draft-ietf-dmm-ondemand-mobility-
> 05. Post your comment to the mailing list and also add your
> issues/correction requests/concerns etc into the Issue Tracker.
> 
>    WGLC #2 Starts: 6/15/2016
>    WGLC #2 Ends: 6/29/2016 EOB PDT
> 
> Regards,
>    Jouni & Dapeng
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm